This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 473221 - [printing] Upper part of Text Missing, while printing
[printing] Upper part of Text Missing, while printing
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-27 01:56 EST by A S Alam
Modified: 2013-07-02 20:50 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 10:40:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 176609 None None None Never

  None (edit)
Description A S Alam 2008-11-27 01:56:25 EST
Description of problem:
While Print with kate (or kwrite), It fail to print upper part for Text, missing 4-5 lines.
Print as Postscript, it is ok
Version-Release number of selected component (if applicable):
kdebase-4.1.2-5.fc10.i386
kdelibs-4.1.2-5.fc10.i386
cups-1.3.9-2.fc10.i386


How reproducible:
100%

Steps to Reproduce:
1. Open kwrite/kate
2. type (or copy/past) few lines
3.  Print as Hard copy
  
Actual results:
Upper few lines are missing

Expected results:
Should print

Additional info:
Base line (below border) printed properly
Comment 1 A S Alam 2008-12-01 00:59:02 EST
Kmail is also print start from "TO", "From" is missing in Hard Copy Print.
Comment 2 Steven M. Parrish 2009-01-09 10:40:02 EST
Thanks for reporting this upstream.  We will continue to monitor upstream for a resolution.

Note You need to log in before you can comment on or make changes to this bug.